<?xml version="1.0" encoding="utf-8"?>
<appSettings>
  <!-- ================== 1：系统软件参数配置 ================== -->
  <!-- 联系我们 -->
  <add key="Contact" value="www.800100.net" />
  <!-- 软件名称 -->
  <add key="SoftName" value="华谊呼叫中心" />
  <!-- 软件版本 -->
  <add key="Version" value="5.0" />
  <!-- 软件授权码-->
  <add key="LicenceKey" value="" />
  <!-- 是否开启全日志-->
  <add key="IsLog" value="1" />
  <!-- 是否开启自动派单-->
  <add key="IsAutoSendOrder" value="0" />
  <!-- ================== 2：发送邮件参数 ================== -->
  <!-- 设置邮箱名称 -->
  <add key="MailName" value="邮件中心" />
  <!-- 设置邮箱地址 -->
  <add key="MailUserName" value="ayszxx@126.com" />
  <!-- 设置邮箱密码 -->
  <add key="MailPassword" value="5116008" />
  <!-- 设置邮箱主机 -->
  <add key="MailServer" value="smtp.126.com"/>
  <!-- ================== 2：接收邮件参数（必须用pop.126.com） ================== -->
  <add key="Email_Name" value="sqszffwrx@126.com" />
  <!-- 设置邮箱密码（开通第三方用的密码，不是邮件登录密码） -->
  <add key="Email_Password" value="sqs12345" />
  <add key="Email_Server" value="pop.126.com"/>
  <add key="Email_Port" value="110"/>
  <!-- ================== 3：微信配置参数 ================== -->
  <!-- 设置微信appid -->
  <add key="WechatAppid" value="wxe03366d8c63d9b09" />
  <!-- 设置微信appsecret -->
  <add key="WechatAppsecret" value="3e42313935a4d6dc8b450172b8be2765" />
  <!-- 设置微信url -->
  <add key="WechatRedirectUrl" value="http://wechat.800100.net" />
  <!-- 设置微信token -->
  <add key="WechatToken" value="72E4E2C7EC8BBF6AF535F53A213E8EBB" />
  <!-- 设置微信EncodingAESKey -->
  <add key="WechatEncodingAESKey" value="bOs7gmWm6FaqAViH9ZngbfhZS47pvzOucCrGO7tkMlD" />
  <!-- ================== 4：微博配置参数 ================== -->
  <!--回调地址-->
  <add key="WeiBoCallBackUrl" value="" />
  <!--应用的APPID-->
  <add key="WeiBoAppKey" value="886520970" />
  <!--应用的APPKEY-->
  <add key="WeiBoAppSercet" value="eaab3093e1c01f6c9079b13419d89594" />
  <!--应用的access_token-->
  <add key="WeiBoAccessToken" value="2.00VbCStC01bkzx7bc0709d60OZTfkC" />
  <!-- ================== 5：Redis配置 ================== -->
  <add key="Redis_Server" value="192.168.8.20"/>
  <add key="Redis_Port" value="6379"/>
  <add key="Redis_Server1" value="192.168.4.18"/>
  <add key="Redis_Port1" value="6379"/>
  <!-- ================== 6：商丘市政务服务网和12345系统对接接口-添加工单 ================== -->
  <add key="SecurityCode" value="shangqiu12345%#@6" />
  <add key="ReplyInfoUrl" value="http://wszw.shangqiu.gov.cn/dzjcRest/saveReplyInfo.do" />
  <!-- ================== 7：性能监控 - 配置语音文件盘符 ================== -->
  <add key="VideoHardDisc" value="D" />
  <!-- ================== 8：外呼前缀配置 ================== -->
  <!--外呼外地前缀-->
  <add key="CallOutWPre" value="0" />
  <!--外呼本地前缀-->
  <add key="CallOutBPre" value="" />
  <!--归属地-->
  <add key="CallOutZipCode" value="0370" />
  <!-- ================== 9：对接外网接口 ================== -->
  <!--城市Code-->
  <add key="CityCode" value="sqs12345" />
  <!--监管平台url-->
  <add key="CityOutUrl" value="http://192.168.4.18:4032" />
  <!--监管平台验证码code-->
  <add key="CityOutSignCode" value="#SQS@Platform*12345$hykj#" />
  <!-- ================== 10：app政务网 ================== -->
  <!--验证码code-->
  <add key="APPSignCode" value="#SQS@12345$zwfww%" />
  <add key="ZWWCode" value="SQZWW_" />
  <!-- ================== 11：新城办事处网格化对接 ================== -->
  <add key="GriddingCode" value="shangqiu12345%#@6" />
  <add key="GriddingUrl" value="http://120.194.198.148:83/CapturePhoto.asmx?op=ReportDispute12345" />
  <!-- ================== 12：前端API路径配置 ================== -->
  <!--生产环境-->
  <add key="callcenter_url" value="http://192.168.8.13:1001/" />
  <!--ip-->
  <add key="socket_ip" value="192.168.5.7" />
  <!--端口号-->
  <add key="socket_port" value="8081" />
  <!--菜单工单数量刷新间隔-->
  <add key="menuworktime" value="30000" />
  <!--首页报表刷新间隔,格式例如30000*60，务必将格式填写一致-->
  <add key="indextime" value="30000*60" />
  <add key="messageTime" value="60000" />
  <!-- ================== 13：短信配置 ================== -->
  <add key="Smsurl" value="http://rcsapi.wo.cn:8000/umcinterface/sendtempletmsg" />
  <add key="Smsurl1" value="http://220.250.65.184:9014/union-gjdx-sms-api/sms/submit" />
  <add key="Smscpcode" value="AABJYC" />
  <add key="Smskey" value="724ee6be83d8d6f4d64ef5a537a9985d" />
  <!-- ================== 13：短信配置new ================== -->
  <add key="SmsNewUrl" value="https://opassapi.infocloud.cc/message/send" />
  <add key="SmsNewApiKey" value="b1672487a0d46d3b3376c55897b8c705" />
  <add key="SmsNewSecretKey" value="31492894daed7e09001a95c6e0df7db57bbbf6e6d378b2a9d043b2cc96a9a380" />
  <!-- ================== 13：移动短信配置new ================== -->
  <add key="10086SmsUrl" value="http://112.35.1.155:1992/sms/norsubmit" />
  <add key="10086SmsName" value="安阳市行政便民服务中心" />
  <add key="10086SmsCode" value="ayrx" />
  <add key="10086SmsPassword" value="Ay+12345-Rx" />
  <add key="10086SmsSign" value="q4dGVsCk2" />
  <!-- ================== 14：其他配置 ================== -->
  <add key="AuthDate" value="2035-10-12" />
  <add key="OutSignCode" value="$AY12345#" />
  <add key="Affairs" value="0" />

  <!--   <add key="APP_CODE" value="d377d97d7e9346e7831351ee5b62a418" />
  <add key="APP_SECRET" value="ff24bb32f2e14ea595dcd1748feceabd" />
  
  <add key="Rmwurl" value="http://api-qa-dfbbs.peopletech.cn/pro-dfbbs-api" />       -->  

<add key="APP_CODE" value="314f185e71e74dd8879ab154746f7681" />
  <add key="APP_SECRET" value="900a640b37e84a8c88ffc83d6f3500f6" />
  <add key="Rmwurl" value="http://liuyan-api.people.com.cn/api" />

  <add key="AppUrl" value="http://111.6.36.62:8001" />
<!-- 设置个推appid -->
  <add key="APPID" value="VFcRUtBLqd8XkNSNCNAfN" />
  <!-- 设置个推APPKEY -->
  <add key="APPKEY" value="zWW3BSphAL7BsZV6v8PBi5" />
  <!-- 设置个推MASTERSECRET -->
  <add key="MASTERSECRET" value="s0sCOerTh5A2UjZ2ChBxO7" />

  <add key="AREACODE" value="410600" />

<add key="Affairs" value="0" />
  <add key="fileExtension" value=".png、.jpg、.gif、.doc、.docx、.xls、.xlsx、.pdf、.mp3、.mp4、.wav" />
  <!-- 定时任务端口 -->
  <add key="quartz_port" value="556" />
<add key="FrontUrl" value="http://172.20.0.203:8888/" />
<add key="NativeURL" value="http://172.16.1.5:8819/" />
<add key="ForeNativeURL" value="http://172.16.1.5:8818/" />
      <add key="ISfiring" value="1" />

  <add key="PushAyResultUrl" value="http://192.168.8.20:5566/api/BusWorkorder/update"/>
  <add key="PushAyOrderUrl" value="http://192.168.8.20:5566/api/BusWorkorder/add"/>
  <add key="SendToPhone" value="15605815106"/>

  <add key="maindeptid" value="1600"/>
  <add key="PushErrorOrder" value="http://localhost:51927/api/Info/addorder"/>

  <add key="DingTalk_AppKey" value="ding77tk1okpuoxhitxs"/>
  <add key="DingTalk_AppSecret" value="lrV9pt51pjxUY00qCkPdoZ-393can29IujDFdlR9SZnechH_pSG1Tl1maWocWrDB"/>
  <add key="DingTalk_AgentId" value="213552039"/>
  <add key="DingTalk_TokenCacheTime" value="7200"/>
</appSettings>